salt-cubicweb-formula #5434794 allow to specify the postgresql version in pillars [in-progress]

allow to specify the postgresql version in pillars

prioritynormal
typeenhancement
done in0.1.0
load0.100
load left0.100
closed by<not specified>
patch[postgres] the postgresql version is now configurable in pillar [reviewed]